body {
		margin: 10px 10px 10px 10px;
		padding: 0px;
		font-family: "Trebuchet MS", Verdana, Arial, Sans-serif;
		background-color: #99aaaa;
		color: #222;
		font-size: 0.9em;
}

#menu {
	font-size: 0.9em;	
	border: 1px solid #718888;
}

#stats {
	border: 1px solid #718888;
	font-size: 0.7em;
}

#menu ul {
	padding-left: 2px;
	margin-left: 5px;
	list-style: none;
	margin-bottom: 15px;
}

#menu ul ul {
	padding-left: 10px;
	margin-left: 10px;
	list-style-type: disc;
}

#menu li {
	margin-top: 2px;
}
 	
div.centerbox {
	border: 1px solid #718888;
	overflow: hidden;
}

div.box {
	border: 1px solid #718888;
	font-size: 0.75em;
	overflow: hidden;
}

div.box h1 {
	font-size: 1.5em;
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 0px 0px;
}

div.box h2 {
	font-size: 1.1em;
	margin: 0px 10px -10px 10px;
	padding: 10px 10px 0px 0px;
}

.left {
	float: left; 
	text-align: left;	
}

span.right {
	float: right; 
	text-align: right;	
}
	
#header {
	background: #ddd;
	border: 1px solid #718888;
	margin-bottom: 4px;
	height: 39px;
	
}

html>body #header {
	height: 39px;
}

#header h1 {
	font-size: 1.2em;
	padding: 10px 10px 0px 10px;
	margin: 0px;
}

#header p.login {
	font-size: 0.7em;
	margin-top: 12px;
}

p.centered {
	text-align: center;	
}

h3.centered {
	text-align: center;	
}

div.spacer {
	background: #99aaaa;
	height: 4px;	
	clear: both;	
}

div.spacer2 {
	height: 5px;	
	clear: both;	
}

div.vote {
	margin-left: 10px;
	background-image: url(images/votebar.png);
	background-repeat: repeat-x;
	margin-right: 10px;
	margin-top: 0px;
	height: 10px;	
	border: 1px solid black;
	color: white;
	font-size: 8px;
	vertical-align: middle;
}

p.vote {
	margin: 10px 10px 0px 10px;	
}

p,h1,h2,h3,pre,hr,table {
	margin: 10px 10px 10px 10px;
}

#center img {
	border: 1px solid #718888;	
}

form {
	margin: 0px 0px 5px 0px;	
}

input {
	font-size: 1em;
	font-family: "Trebuchet MS", Verdana, Arial, Sans-serif;
}

textarea {
	font-size: 1em;
	font-family: "Trebuchet MS", Verdana, Arial, Sans-serif;
}

a:link {
	text-decoration: none;
	color: #0000A0;
}

a:visited {
	text-decoration: none;
	color: #0000A0;
}

a:active {
	text-decoration: none;
	color: #0000A0;
}

a:hover {
	text-decoration: underline;
	color: #222;
}

div.form {
	background-color: #ddd;
	padding: 10px 0px 5px 0px;
	margin: 10px;
	border: 1px solid #aaa;
	font-size: 0.8em;
}

table {
	width: 90%;
	border-spacing: 0px	
}

th {
	background-color: #999;
	color: white;
}

tr.light {
	background-color: #ddd;
}

tr.dark {
	background-color: #bfbfbf;	
}

td {
	padding: 4px;	
}
